.giris-blok-01{
	text-align:center;
	color:#fff;
}
.giris-blok-01 .baslik{
	font-size:clamp(2.7rem,3.6vw,3.7rem);
	line-height:1.2;
	margin-bottom:2rem;
	color:#fff;
}
.giris-blok-01 .alt-metin{
	font-size:clamp(1.2rem,1.3vw,1.4rem);
}
.giris-blok-01 .baslik .koyu,
.giris-blok-01 .alt-metin .koyu{
	font-weight:bold;
	color:#fff;
}